#Ant properties
#Mon Nov 05 16:45:49 GMT+01:00 2007
project.sitemap=src/documentation/sitemap.xmap
project.war=/var/www/sp/forrest/build/my-project.war
project.name=my-project
project.brokenlinkfile=/var/www/sp/forrest/build/tmp/brokenlinks.xml
project.stylesheets-dir=src/documentation/resources/stylesheets
project.webapp=/var/www/sp/forrest/build/webapp
project.skinconf=src/documentation/skinconf.xml
project.debuglevel=ERROR
project.skin=pelt
project.configfile=/usr/local/lib/apache-forrest-0.7/main/webapp/WEB-INF/cli.xconf
project.images-dir=src/documentation/resources/images
project.conf-dir=src/documentation/conf
project.temp-dir=/var/www/sp/forrest/build/tmp
project.translations-dir=src/documentation/translations
project.menu-scheme=tab_attributes
project.lib-dir=src/documentation/lib
project.build-dir=/var/www/sp/forrest/build
project.classes-dir=src/documentation/classes
project.resources-dir=src/documentation/resources
project.grammars-dir=src/documentation/resources/grammars
project.start-uri=linkmap.html
project.sitemap-dir=src/documentation
project.logger=debug
project.cocoon-work-dir=/var/www/sp/forrest/build/tmp/cocoon-work
project.schema-dir=src/documentation/resources/schema
project.status=status.xml
project.xdocs-dir=src/documentation/content/xdocs
project.required.plugins=org.apache.forrest.plugin.output.pdf
project.bugtracking-url=http\://issues.apache.org/bugzilla/show_bug.cgi?id\=
project.skins-dir=src/documentation/skins
project.i18n=false
project.catalog=src/documentation/resources/schema/catalog.xcat
project.site-dir=/var/www/sp/forrest/build/site
project.raw-content-dir=src/documentation/content
project.content-dir=src/documentation
project.logkitfile=/usr/local/lib/apache-forrest-0.7/main/webapp/WEB-INF/logkit.xconf
project.home=/var/www/sp/forrest
